import React from 'react';
export default function Post(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-172v-616h616v616zm572-121H216v81h528zm-528-22h528v-82H216zm0-107h528v-322H216zm0 129v81zm0-22v-82zm0-107v-322zm0 25v-25zm0 104v-22z" })));
}
